name = "MultiBeds"
filename = "multibeds-forge-1.20.1-1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/JyytxgF6/versions/pP8m9HZ0/multibeds-forge-1.20.1-1.2.jar"
hash-format = "sha1"
hash = "83687dcdf53a4d58965d32cc8954cf1dd444512e"

[update]
[update.modrinth]
mod-id = "JyytxgF6"
version = "pP8m9HZ0"
